Affected packages

Packages affected by libmnl downgrade from 1.0.4-11.fc32 to - (in Fedora 33)
Package Current state Build Distance Build time
luxcorerender build None 4 hours ago
gazebo build None 6 days ago
opam build None 11 days ago
laby build None 11 days ago
terminus-fonts build None 13 days ago
erlang-riak_kv build None 13 days ago
eclipse-emf build None 13 days ago
eclipse-jgit build None 13 days ago
digikam build None 13 days ago
eclipse-webtools build None 13 days ago
eclipse-cdt build None 13 days ago
gnustep-base build None 13 days ago
eclipse-m2e-core build None 13 days ago
eclipse build None 13 days ago
R-usethis build None 13 days ago
python-matplotlib build None 13 days ago
sagemath build None 13 days ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libmnl downgrade from 1.0.4-11.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.